
.header{background-color: #000;}
.h-top{width: 100%;}
.h-cont{width: 15.2rem;margin: 0 auto;position: relative;height: .8rem;}
.h-cont:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;font-size:0;}
.h-logo{position: absolute;top: 0;left: 50%;transform: translate(-50%,0);display: block;cursor: pointer;height: .8rem;line-height: .8rem;}
.h-logo img{height: 70%;}
.h-left{float: left;}
.h-search{display: none;width: 1.285em;height: .8rem;background-image: url('/static/home/images/xa2.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.hs-a{display: block;}
.hs-form{display: inline-block;font-size: 0;}
.hs-submit{display: inline-block;vertical-align: middle;margin-right: .1rem; border: none;background-color: transparent; cursor: pointer; width: 1.285em;height: .8rem;background-image: url('/static/home/images/xa2.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.hs-text{display: inline-block;vertical-align: middle;border: none;background-color: transparent;width: 2.5rem;height: .8rem;color: #fff;}
.h-right{float: right;font-size: 0;}
.h-car{display: inline-block;vertical-align: middle;cursor: pointer; margin-right: .3rem; width: 1em;height: .8rem;line-height: .8rem;}
.h-car img{max-width: 100%;max-height: 100%;}
.h-message{display: inline-block;vertical-align: middle;cursor: pointer; margin-right: .25rem; width: 1em;height: .8rem;line-height: .8rem;}
.h-message img{max-width: 100%;max-height: 100%;}

.h-language{display: inline-block;vertical-align: middle;position: relative;}
.hl-tip{display: block;cursor: pointer;line-height: .8rem;color: #fff;} 
.hl-tip:before{content: '';display: inline-block;vertical-align: middle;margin-right: .1rem; width: 1.28em; height: .8rem;background-image: url('/static/home/images/xa5.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.hl-tip:after{content: '';display: inline-block;vertical-align: middle;margin-left: .1rem; width: .642em; height: .8rem;background-image: url('/static/home/images/xa6.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.hl-list{display: none;width: 100%; background-color: #fff; position: absolute;left: 50%;top:.8rem;transform: translate(-50% ,0); box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);}
.hl-item{display: block;cursor: pointer; width: 100%;padding: 10px 5px; line-height:1.5;text-align: center; color: #666;transition: background-color .3s;}
.hl-item:hover {background-color: #000; color: #fff;}

.h-buttom{width: 100%;background-color: #fff;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);}
.h-h{width: 15.2rem;margin: 0 auto; font-size: 0; text-align: center;}
.h-i{display: inline-block;vertical-align: middle;position: relative; cursor: pointer; padding: 0 .4rem;}
.h-j{position: relative; display: inline-block;color: #000000;line-height: .6rem;transition: all ease .5s;} 
.h-i.active .h-j{color: #000;font-weight: bold;}
.h-i:hover .h-j{color: #000;font-weight: bold;} 

.h-sub {display: none; width: 2rem;  background-color: #fff; position: absolute;left: 50%;top: .6rem;transform: translate(-50% ,0); z-index: 1000;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);}
.h-item{display: block;width: 100%;position: relative;}
.h-one{position: relative; display: block;cursor: pointer;width: 100%;padding: 10px .2rem; line-height:1.4;  color: #333333; }

.h-item.has-two .h-one{padding-right: .5rem;}
.h-item.has-two .h-one:after{content: '>';position: absolute;top: 50%;right: 0;transform: translate(0,-50%); width: .5rem;text-align: center;}
.h-twobox{display: none; position: absolute;top: 0;right: -100%; width: 2rem; background-color: #fff; z-index: 1000;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);}
.h-two{display: block;cursor: pointer;width: 100%;padding: 10px .2rem; line-height:1.4;  color: #333333; }

.h-sub:hover{overflow: visible !important;}
.h-item:hover .h-twobox{display: block;} 

.h-menu {display: none; position: absolute;cursor: pointer; top: 0;left:10px; width: .5rem;height: .8rem;background-image: url('/static/home/images/h-menu.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.h-opa {display: none;width: 100%;height: 100%;position: fixed;left: 0;top: 0;background-color: rgba(0, 0, 0, 0.5);z-index: 10;cursor: pointer;}
 

.hs-form input::-webkit-input-placeholder,
.hs-form textarea::-webkit-input-placeholder {
  color: rgba(255,255,255,1) !important;
}

.hs-form input:-moz-placeholder,
.hs-form textarea:-moz-placeholder {
  color: rgba(255,255,255,1) !important;
}

.hs-form input::-moz-placeholder,
.hs-form textarea::-moz-placeholder {
  color: rgba(255,255,255,1) !important;
}

.hs-form input:-ms-input-placeholder,
.hs-form textarea:-ms-input-placeholder {
  color: rgba(255,255,255,1) !important;
}

@media (min-width: 1200px) {  
    .h-item:hover .h-one{background-color: #000;color: #fff;} 
    .h-two:hover{background-color: #000;color: #fff;} 
}

@media (max-width: 1200px) { 
    .h-cont{width: 100%;padding: 0 10px;}
    .h-left{margin-left: .8rem;}

    .h-buttom{position: fixed; left: 0;top: 0;margin-right: 0; width: 260px; height: 100vh;overflow: auto; background-color: #fff;  z-index: 1000;transform: translate(-100vw, 0);transition: transform .3s;}
    .h-h{width: 100%;text-align-last: left;}
    .h-i {width: 100%;padding: 0;margin: 0;height: auto;}
    .h-j {padding: 0;padding-left: 20px;height: 40px;line-height: 40px;font-size: 16px;} 
    .h-i.has-sub:after {content: "";background-image: url('/static/home/images/h-right.png');background-size:auto 12px ;background-position: center center;background-repeat: no-repeat; display: inline-block;width: 40px;height: 40px;line-height: 40px;text-align: center;position: absolute;right: 0;top: 0;font-size: 20px;color: #333;}
    .h-i.has-sub.show:after {background-image: url('/static/home/images/h-down.png');background-size:auto 14px ;}
    
    .h-sub {position: relative;top: 0;background-color: #fff;box-shadow: none;left: 0;transform: translate(0,0);width: 100%;}
    .h-one{text-align: left;padding-left: 40px;font-size: 14px;} 
    .h-one:after{display: none;}
    .h-twobox{display: block;position: relative;right: 0;width: 100%; padding-left: 60px;    box-shadow: none;}
    .h-item:hover .h-one{color: #000;} 
    .h-two:hover{color: #000;}  

    .h-menu{display: block;}
    .header.hax-menu .h-opa{display: block;}
    .header.hax-menu .h-buttom{transform: translate(0,0);} 
}

@media (max-width: 500px) { 
    /* .h-logo{left:80px;transform: translate(0,0);} */
    .h-search{display: block;}
    .hs-a{display: none; position: fixed;top: 1rem;left: 0;z-index: 88; width: 100%;text-align: center;}
    .hs-form{background-color: #000; }
    .hs-submit{margin-right: 0;width: 40px;background-size: 20px auto;}
    .hs-text{width: 200px;padding-right: 10px;}
    .header.hax-search .h-opa{display: block;}
    .header.hax-search .hs-a{display: block;} 
}

/* w3015 首页轮播 star */
.ja-a {
    width: 100%;
    position: relative;
}

.ja-b {
    width: 100%;
}

.ja-item {
    width: 100%;
}

.ja-img {
    width: 100%;
}

.ja-img img {
    width: 100%;
}

.ja-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 15.2rem;
}

.ja-titles {
    color: #000;
    font-weight: bold;
    line-height: 1;
    margin-bottom: .37rem;
}

.ja-intro {
    color: #111111;
    line-height: 1.25;
    margin-bottom: .77rem;
}

.ja-more {
    display: inline-block;
    cursor: pointer;
    padding: .19rem .5rem;
    color: #ffffff;
    line-height: 1;
    background-color: #000;
}

.ja-pagination {
    position: absolute;
    bottom: .4rem;
    left: 0;
    width: 100%;
    font-size: 0;
    text-align: center;
}

.ja-pagination .swiper-pagination-bullet {
    display: inline-block;
    vertical-align: middle;
    margin: 0 .05rem;
    border-radius: 0;
    opacity: 0.15;
    width: 1rem;
    height: .03rem;
    background-color: #000000;
}

.ja-pagination .swiper-pagination-bullet-active {
    opacity: 1;
    background-color: #000;
}

.ja-prev {
    left: 0;
    margin-top: -.25rem;
    width: .5rem;
    height: .5rem;
    background-color: rgba(0, 0, 0, 0.2);
    background-image: url('../images/xa15-b.png');
    background-size: .08rem auto;
    background-position: center center;
    background-repeat: no-repeat;
}

.ja-prev:hover {
    background-color: #000;
}

.ja-next {
    transform: rotate(-180deg);
    right: 0;
    margin-top: -.25rem;
    width: .5rem;
    height: .5rem;
    background-color: rgba(0, 0, 0, 0.2);
    background-image: url('../images/xa15-b.png');
    background-size: .08rem auto;
    background-position: center center;
    background-repeat: no-repeat;
}

.ja-next:hover {
    background-color: #000;
}

@media (max-width: 900px) {
    .ja-text {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }

    .ja-titles {
        font-size: 20px;
        margin-bottom: .2rem;
    }

    .ja-intro {
        font-size: 13px;
        margin-bottom: .25rem;
    }

    .ja-img img {
        min-height: 180px;
        object-fit: cover;
    }

    .ja-pagination {
        bottom: 10px;
    }

    .ja-pagination .swiper-pagination-bullet {
        width: .5rem;
    }

    .ja-prev {
        display: none;
    }

    .ja-next {
        display: none;
    }
}

/* w3015 首页轮播 end */

/* w3015 产品系列 start */
.jb-a {
    width: 100%;
    padding-top: 1rem;
    padding-bottom: .7rem;
}

.jb-main {
    width: 15.2rem;
    margin: 0 auto;
}

.jb-cont {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.jb-item {
    display: block;
    cursor: pointer;
    width: calc(50% - .15rem);
    position: relative;
    margin-bottom: .3rem;
}

.jb-img {
    width: 100%;
    overflow: hidden;
}

.jb-img img {
    width: 100%;
    transform: scale(1.00);
    transition: all ease .5s;
}

.jb-text {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    padding: 0 .4rem;
}

.jb-name {
    color: #000;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: .1rem;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.jb-intro {
    margin-bottom: .4rem;
    color: #111111;
    line-height: 1.6;
    height: 3.2em;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.jb-more {
    display: inline-block;
    cursor: pointer;
    padding: .19rem .5rem;
    color: #ffffff;
    line-height: 1;
    background-color: #000;
}

.jb-item:hover .jb-img img {
    transform: scale(1.03);
}

@media (max-width: 900px) {
    .jb-main {
        width: 100%;
        max-width: 500px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .jb-item {
        width: 100%;
    }

    .jb-text {
        padding: 0 10px;
    }

    .jb-intro {
        margin-bottom: .2rem;
    }
}

/* w3015 产品系列 end */

.jc-a {
    width: 100%;
    padding-bottom: 1rem;
}

.jc-main {
    width: 15.4rem;
    margin: 0 auto;
}

.jc-top {
    width: 100%;
    text-align: center;
    margin-bottom: .42rem;
}

.jc-titles {
    color: #666666;
    line-height: 1;
    margin-bottom: .2rem;
}

.jc-subtitle {
    color: #111111;
    font-weight: bold;
    line-height: 1;
}

.jc-cont {
    width: 100%;
    margin-bottom: .45rem;
    position: relative;
}

.jc-item {
    width: 25%;
    padding: 0 .1rem;
}

.jc-link {
    display: block;
    cursor: pointer;
    width: 100%;
    text-align: center;
}

.jc-img {
    width: 100%;
    position: relative;
    overflow: hidden;
    padding-top: calc(440/365*100%);
}

.jc-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1.00);
    transition: all ease .5s;
}

.jc-text {
    width: 100%;
    padding-top: .25rem;
}

.jc-name {
    color: #111111;
    font-weight: bold;
    line-height: 1.41;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.jc-link:hover .jc-img img {
    transform: scale(1.05);
}

.jc-link:hover .jc-name {
    color: #000;
}

.jc-prev {
    left: -.8rem;
    top: 1.98rem;
    margin-top: 0;
    width: .5rem;
    height: .5rem;
    background-color: #f7f7f7;
    background-image: url('/static/home/images/xa15.png');
    background-size: .08rem auto;
    background-position: center center;
    background-repeat: no-repeat;
}

.jc-prev:hover {
    background-color: #000;
    background-image: url('/static/home/images/xa15-b.png');
}

.jc-next {
    transform: rotate(-180deg);
    right: -.8rem;
    top: 1.98rem;
    margin-top: 0;
    width: .5rem;
    height: .5rem;
    background-color: #f7f7f7;
    background-image: url('/static/home/images/xa15.png');
    background-size: .08rem auto;
    background-position: center center;
    background-repeat: no-repeat;
}

.jc-next:hover {
    background-color: #000;
    background-image: url('/static/home/images/xa15-b.png');
}

.jc-buttom {
    width: 100%;
    text-align: center;
}

.jc-more {
    display: inline-block;
    cursor: pointer;
    padding: .2rem .7rem;
    background-color: #f7f7f7;
    color: #000;
    line-height: 1;
}

.jc-more:hover {
    color: #fff;
    background-color: #000;
}


@media (max-width: 900px) {
    .jc-main {
        width: 100%;
        max-width: 500px;
        padding-left: 5px;
        padding-right: 5px;
    }

    .jc-cont {
        padding-bottom: .8rem;
    }

    .jc-item {
        width: 50%;
        padding: 0 5px;
    }

    .jc-prev {
        top: auto;
        bottom: 0;
        left: calc(50% - .8rem);
    }

    .jc-next {
        top: auto;
        bottom: 0;
        right: calc(50% - .8rem);
    }
}

/* w3015 首页关于 start */
.jd-a {
    width: 100%;
}

.jd-main {
    width: 17.2rem;
    margin: 0 auto;
}

.jd-cont {
    width: 100%;
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-wrap: wrap;
    padding: .3rem 1rem;
    min-height: 8.4rem;
    background-color: #f7f7f7;
}

/* .jd-cont:before {
    content: '';
    position: absolute;
    left: .37rem;
    top: .75rem;
    display: block;
    width: 1.81rem;
    height: 2.88rem;
    background-image: url('/static/home/images/xa18.png');
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
} */

.jd-left {
    position: absolute;
    bottom: 0;
    left: 1.5rem;
    width: 5.72rem;
}

/* .jd-left:before {
    content: '';
    position: absolute;
    left: -1.32rem;
    bottom: 2.85rem;
    display: block;
    width: 2.78rem;
    height: 1.5rem;
    background-image: url('/static/home/images/xa17.png');
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
} */

/* .jd-left:after {
    content: '';
    position: absolute;
    right: -.8rem;
    bottom: 3.85rem;
    display: block;
    width: 1.74rem;
    height: 3.04rem;
    background-image: url('/static/home/images/xa19.png');
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
} */

.jd-left img {
    position: relative;
    z-index: 8;
    max-width: 100%;
    max-height: 8.4rem;
}

.jd-right {
    width: 11.4rem;
    padding: .6rem .8rem .6rem 3.9rem;
    /* border: solid .1rem #f6e1e3; */
}

.jd-top {
    width: 100%;
}

.jd-titles {
    color: #666666;
    margin-bottom: .1rem;
}

.jd-subtitle {
    color: #111111;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: .25rem;
}

.jd-textbox {
    margin-bottom: .35rem;
    line-height: 1.87;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.jd-list {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding-bottom: .4rem;
}

.jd-item {
    margin-bottom: .4rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 3rem;
}

.jd-icon {
    display: block;
    width: .8rem;
    height: .8rem;
    text-align: center;
    line-height: .8rem;
    background-color: #f5dadc;
}

.jd-icon img {
    max-width: 68%;
    max-height: 68%;
}

.jd-text {
    width: calc(100% - 1.1rem);
}

.jd-name {
    color: #111111;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: .1rem;
}

.jd-intro {
    color: #666666;
    line-height: 1.42;
}

.jd-more {
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    line-height: 1;
    padding: .19rem .7rem;
    background-color: #000;
}


@media (max-width: 900px) {
    .jd-main {
        width: 100%;
        max-width: 500px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .jd-cont {
        padding: .5rem 10px;
    }

    .jd-left {
        width: 100%;
        left: 0;
        text-align: center;
        position: relative;
    }

    .jd-left img {
        max-width: 80%;
    }

    .jd-left:before {
        display: none;
    }

    .jd-left:after {
        display: none;
    }

    .jd-right {
        width: 100%;
        padding: .5rem .3rem;
    }

    .jd-item {
        width: 100%;
    }
}

/* w3015 首页关于 end */

/* w3015 首页联系 start */
.jg-a {
    width: 100%;
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.jg-main {
    width: 15.2rem;
    margin: 0 auto;
}

.jg-cont {
    width: 100%;
}

.jg-cont:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    line-height: 0;
    font-size: 0;
}

.jg-left {
    float: left;
    width: 6.3rem;
}

.jg-top {
    width: 100%;
    margin-bottom: .35rem;
}

.jg-titles {
    color: #666666;
    margin-bottom: .2rem;
}

.jg-subtitle {
    color: #111111;
    font-weight: bold;
    line-height: 1;
}

.jg-intro {
    color: #666666;
    line-height: 1.5;
    margin-bottom: .55rem;
}

.jg-link {
    display: block;
    cursor: pointer;
    font-size: 0;
}

.jg-icon {
    display: inline-block;
    vertical-align: middle;
    width: .5rem;
    height: .5rem;
    text-align: center;
    line-height: .5rem;
    background-color: #000;
}

.jg-icon img {
    width: .24rem;
}

.jg-text {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - .7rem);
    padding-left: .2rem;
    color: #000;
    font-weight: bold;
    line-height: 1.5;
}

.jg-right {
    float: right;
    font-size: 0;
    width: 7.6rem;
}

.jg-form {
    width: 100%;
}

.jg-list {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.jg-item {
    display: inline-block;
    vertical-align: top;
    position: relative;
    padding: 0 .3rem;
    margin-bottom: .2rem;
    width: 100%;
    background-color: #ffffff;
}

.jg-star {
    position: absolute;
    top: 0;
    left: 0;
    width: .2rem;
    line-height: .6rem;
    color: #000;
    text-align: right;
}

.jg-b {
    width: 100%;
}

.jg-input {
    display: block;
    border: none;
    background-color: transparent;
    width: 100%;
    height: .6rem;
    color: #333;
}

.jg-textarea {
    display: block;
    border: none;
    background-color: transparent;
    width: 100%;
    line-height: .3rem;
    padding: .15rem 0;
    height: 1.2rem;
    color: #333;
}

.jg-form input::-webkit-input-placeholder,
.jg-form textarea::-webkit-input-placeholder {
    color: #999999 !important;
}

.jg-form input:-moz-placeholder,
.jg-form textarea:-moz-placeholder {
    color: #999999 !important;
}

.jg-form input::-moz-placeholder,
.jg-form textarea::-moz-placeholder {
    color: #999999 !important;
}

.jg-form input:-ms-input-placeholder,
.jg-form textarea:-ms-input-placeholder {
    color: #999999 !important;
}

.jg-buttom {
    width: 100%;
    text-align: center;
}

.jg-submit {
    display: inline-block;
    cursor: pointer;
    padding: .24rem .28rem;
    color: #ffffff;
    border: none;
    background-color: #000;
}

@media (max-width: 1200px) {
    .jg-star {
        line-height: 36px;
    }

    .jg-input {
        height: 36px;
    }

    .jg-textarea {
        padding: 8px 0;
        line-height: 20px;
        height: 88px;
    }
}

@media (min-width: 900px) {
    .jg-list .jg-item {
        width: calc(50% - .1rem);
    }
}

@media (max-width: 900px) {
    .jg-main {
        width: 100%;
        max-width: 500px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .jg-left {
        width: 100%;
        margin-bottom: .5rem;
    }

    .jg-right {
        width: 100%;
    }
}

/* w3015 首页联系 end */

/* w3015 页尾 start */
.rightnav {
    position: fixed;
    right: 0;
    bottom: 20%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    width: 0.7rem;
    z-index: 10;
}

.rightnav .ritm {
    flex: 1;
    display: block;
    font-size: 0;
    position: relative;
    background-color: #000;
    width: 0.7rem;
    height: 0.7rem;
    box-shadow: 0px 0px 16px 0px rgba(4, 0, 0, 0.08);
}

.rightnav .ritm a {
    display: block;
    white-space: nowrap;
    right: 0;
    font-size: 0;
    width: 0.7rem;
}

.rightnav .ritm .atom {
    display: inline-block;
    vertical-align: middle;
    width: 0.7rem;
    height: 0.7rem;
}

.rightnav .ritm .atom img {
    width: 100%;
    display: block;
}

.rightnav .ritm .vm {
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    transition: all ease 0.5s;
    width: 0;
}

.rightnav .ritm.long {
    width: auto;
    background-color: #111111;
}

.rightnav .ritm.long a {
    width: auto;
    overflow: auto;
}

.rightnav .ritm.long .vm {
    width: auto;
    display: inline-block;
    vertical-align: middle;
    padding-left: 0.05rem;
    padding-right: 0.15rem;
}

.rightnav .ritm+.ritm {
    margin-top: 1px;
}

@media (max-width: 800px) {
    .rightnav .ritm {
        width: 0.8rem;
        height: 0.8rem;
    }

    .rightnav .ritm a {
        width: 0.8rem;
    }

    .rightnav .ritm .atom {
        width: 0.8rem;
        height: 0.8rem;
    }
}


.footer {
    width: 100%;
    background-color: #000000 !important;
}

.f-top {
    width: 100%;
    padding-top: .6rem;
    padding-bottom: 1rem;
    background-color: #111111;
}

.f-cont {
    width: 15.2rem;
    margin: 0 auto;
}

.f-cont:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    line-height: 0;
    font-size: 0;
}

.f-left {
    float: left;
    width: 4.5rem;
}

.f-logo {
    display: inline-block;
    cursor: pointer;
    margin-bottom: .45rem;
    width: 2.17rem;
}

.f-logo img {
    width: 100%;
}

.f-intro {
    display: block;
    margin-bottom: .35rem;
    color: rgba(255, 255, 255, .6);
    line-height: 1.71;
}

.f-buttom {
    display: inline-block;
    cursor: pointer;
    padding: .2rem .24rem;
    line-height: 1;
    color: #ffffff;
    /* background-color: #000; */
    border: 1px solid #fff;
}

.f-right {
    float: right;
    font-size: 0;
}

.f-list {
    display: inline-block;
    vertical-align: top;
}

.f-item {
    display: inline-block;
    vertical-align: top;
    margin-right: 1.5rem;
}

.f-one {
    display: block;
    margin-bottom: .23rem;
    color: #ffffff;
    font-weight: bold;
    line-height: 1.5;
}

.f-twobox {
    display: inline-block;
}

.f-two {
    display: block;
    cursor: pointer;
    color: rgba(255, 255, 255, .6);
    line-height: 1.71;
    margin-bottom: .12rem;
}

.f-two:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin-right: .08rem;
    opacity: .6;
    width: .428em;
    height: 1em;
    background-image: url('../images/xa7.png');
    background-size: 100% auto;
    background-position: center center;
    background-repeat: no-repeat;
}

.f-two:hover {
    color: #fff;
}

.f-two:hover:before {
    opacity: 1;
}

.f-b {
    display: inline-block;
    vertical-align: top;
    width: 4rem;
}

.f-tip {
    display: block;
    color: #ffffff;
    font-weight: bold;
    line-height: 1.5;
}

.f-form {
    width: 100%;
    margin-top: .3rem;
    margin-bottom: .4rem;
}

.ff-cont {
    width: 100%;
    position: relative;
    padding-left: .4rem;
    padding-right: 1rem;
    background-color: #ffffff;
}

.ff-icon {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    width: .4rem;
    text-align: right;
}

.ff-icon img {
    width: .18rem;
}

.ff-input {
    display: block;
    border: none;
    background-color: transparent;
    color: #333;
    width: 100%;
    height: .5rem;
    padding: 0 .1rem;
}

.ff-submit {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    /* border: none; */
    cursor: pointer;
    width: 1rem;
    height: .5rem;
    line-height: .5rem;
    color: #fff;
    text-align: center;
    background-color: #000;
    border: 1px solid #fff;
}

.f-sharebox {
    width: 100%;
    font-size: 0;
    padding-top: .15rem;
}

.f-share {
    display: inline-block;
    vertical-align: middle;
    margin-top: .15rem;
    margin-right: .25rem;
    cursor: pointer;
    height: 1.42em;
    line-height: 1.42em;
    background-color: transparent !important;
}

.f-share:last-child {
    margin-right: 0;
}

.f-share>img {
    max-width: none;
    max-height: 100%;
    opacity: .6;
}

.f-share:hover>img {
    opacity: 1;
}

.f-share::before{
    display: none;
}

.f-bottom {
    width: 100%;
    padding: .28rem 0;
}

.f-main {
    width: 15.2rem;
    margin: 0 auto;
    font-size: 0;
    text-align: center;
}

.f-textbox {
    display: inline-block;
    vertical-align: middle;
    padding: 0 .05rem;
    color: rgba(255, 255, 255, .6);
    line-height: 1.71;
}

.f-link {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    padding: 0 .05rem;
    color: rgba(255, 255, 255, .6);
    line-height: 1.71;
}

.f-link:hover {
    color: #fff;
}

.f-form input::-webkit-input-placeholder,
.f-form textarea::-webkit-input-placeholder {
    color: #999999 !important;
}

.f-form input:-moz-placeholder,
.f-form textarea:-moz-placeholder {
    color: #999999 !important;
}

.f-form input::-moz-placeholder,
.f-form textarea::-moz-placeholder {
    color: #999999 !important;
}

.f-form input:-ms-input-placeholder,
.f-form textarea:-ms-input-placeholder {
    color: #999999 !important;
}

@media (max-width: 1200px) {
    .f-item {
        margin-right: .5rem;
    }

    .f-b {
        width: 5.5rem;
    }

    .ff-cont {
        padding-right: 80px;
    }

    .ff-input {
        height: 35px;
    }

    .ff-submit {
        width: 80px;
        height: 35px;
        line-height: 35px;
    }
}

@media (max-width: 900px) {
    .f-cont {
        width: 100%;
        max-width: 500px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .f-left {
        width: 100%;
        margin-bottom: .3rem;
    }

    .f-right {
        width: 100%;
    }

    .f-list {
        width: 100%;
    }

    .f-item {
        width: 50%;
        margin-right: 0;
        margin-bottom: .3rem;
        padding-right: .2rem;
    }

    .f-b {
        width: 100%;
    }

    .f-main {
        width: 100%;
        max-width: 500px;
        padding-left: 10px;
        padding-right: 10px;
    }
}

/* w3015 页尾 end */
